Bug 824540 - [RFE] Provide List of supported languages
[RFE] Provide List of supported languages
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: beta4
: ---
Assigned To: Athene Chan
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 13:27 EDT by james labocki
Modified: 2015-05-11 18:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:35:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-23 13:27:54 EDT
This is a RFE to provide documentation on supported languages within Cloud Engine and System Engine. Please use the following thread as a reference to supported languages.

http://post-office.corp.redhat.com/archives/cf-tech/2012-May/msg00054.html
Comment 1 Lana Brindley 2012-05-23 16:02:52 EDT
Hi James,

To confirm, you are after a note in the documentation that lists which languages the UI is available in?

LKB
Comment 2 james labocki 2012-05-23 16:05:20 EDT
Correct.
Comment 7 Lana Brindley 2012-11-18 21:41:10 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 8 Lana Brindley 2012-12-10 16:35:14 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.